.u-container {
  max-width: 117rem;
  margin: 0 auto;

  @include mq($laptop) {
    padding: 0 2rem;
  }
}

.u-button {
  padding: 0.6rem 2.4rem;
  font-size: 2rem;
  text-transform: uppercase;
  border: 0.4rem solid $white;
  color: $white;

  &:hover {
    color: $black;
    background-color: $white;
  }

  @include mq($phone) {
    font-size: 1.6rem;
  }
}

.u-button--dark {
  color: $color-primary;
  border-color: $color-primary;
  transition: all 0.3s ease;
  cursor: pointer;

  &:hover {
    color: $white;
    background-color: $color-primary;
  }
}

.u-button--input {
  padding: 0.6rem 2.4rem !important;
  font-size: 2rem !important;
  font-family: $font-primary !important;
  border: 0.4rem solid $color-primary  !important;

  @include mq($phone) {
    font-size: 1.6rem !important;
  }
}

.u-gray {
  color: $color-primary;
}

.u-align-items-center {
  align-items: center;
}

.stop-scroll {
  overflow: hidden;
}

.element-show {
  display: block;
}

.u-text-align-center {
  text-align: center;
}

.u-overflow-hidden {
  display: flex;
  overflow: hidden;
}